Subject: bug#23704: 25.1.50; Emacs crash in syntax.c

From: Paul Eggert <[email-masked]>
Date: Mon, 6 Jun 2016 10:17:56 -0700

Thanks to all for the bug report and followup investigation. There is a 
clear bug in skip_syntaxes in Emacs 25, which the attached patch should fix.

Eli, OK to install this into emacs-25? If not, I can install it into master.